<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/background_white"
    android:gravity="center_vertical"
    android:orientation="horizontal"
    android:paddingLeft="16dp"
    android:paddingTop="12dp"
    android:paddingRight="20dp"
    android:paddingBottom="12dp">

    <com.gh.gamecenter.feature.view.GameIconView
        android:id="@+id/forumIcon"
        android:layout_width="44dp"
        android:layout_height="44dp" />

    <TextView
        android:id="@+id/forumNameTv"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="12dp"
        android:layout_marginRight="20dp"
        android:layout_weight="1"
        android:ellipsize="end"
        android:maxLines="1"
        android:textColor="@color/text_title"
        android:textSize="14sp" />

    <TextView
        android:id="@+id/followTv"
        android:layout_width="56dp"
        android:layout_height="28dp"
        android:gravity="center"
        android:textSize="12sp" />
</LinearLayout>
